<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb2ac7aa24c12547c1ac5434eea02000">
  <dict>
    <!--2023-01-31 11:47:33.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:47:33.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:47:33.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:47:33.000-->
    <int key="sms_to_mms_textthreshold">10</int>
    <!--2023-01-31 11:47:33.000-->
    <string key="voicemail_carrier">entel</string>
    <!--2023-01-31 11:47:33.000-->
    <string key="voicemail_number">#123</string>
    <!--2023-01-31 11:47:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
